<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="User_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAAjNJREFUOE+tkltIEwAUhs+aY+kuXtssV5puObRpoUjUQ6MbUQ9FRSQEMe1qYdsSzdIK
        uth1NApLY8rWmluJOrdls/KSLpEGmsNuIxrMGEgFQoGQ7m/R4wbbQ+f5/7//P4dD9L9HpyC+roIemU7R
        N3MV+dtr6Yulmgb1Ryk3pqw2Fd0xqhbAdUuGVzdy0X2O4G4i2OtpNCaA4Rh9nOtXA2NXgfFr8DRvQW8D
        wXaBgm1HiB8V4rqc7sfbm8C7RsCjxdxQLUzKBBiVNN9eR9yoAHRt0sN9EZjQhBpcB16fBZwHYa9i3Y9q
        /iuAsfg4BpSA6wwwVAP0VQIdO37DWiKIDfAgjzfftC6AngNAjwJw7EGgOvellmKobyGSOaU8z+OCLEza
        r8D7RI0uVSkc4njYsjkzrUyqAREjYpNmotQReVoAphL0rxdBW1mP2/vK8VSWhMm9GRjdKsTzomTomYy7
        EQH3iOpmNaswqynEr4Z8+Moz4CsTwatYhrGdi+HauAh9a1LQmRkfNBDJwyC2FbzBmUv5+H4+D9O1Ukyp
        JPAeDq1SKsKb7ekYlqehtygJDikPOhbDHAZwrk6c+qqWwH9SDN+JHHw+lIX3+5difNcSjGwWYGBtCp4V
        8mEVc9CawPSHAbpT2R3OgsSgryIbn8r+mSd2i+DeFqofSn9RnAyzkA2LgB00sxjDEe/QQrThITeusXM5
        x22V8KatOdyfHZkJPyzChR8MvDhr6JNO64lWxvQPsYr+AFhsGVSWpYQwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="User_Find_48" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAEAlJREFUaEO9WgdYVWe2/SEoxVhjwyQTM4kvscQkttFRrKjYsWAXgQAiKBGRjgoiTQQV
        qSIgXYpSRESUooAUg9hQ7CYYgxHz4sSoY7lr9v4v1+TNN+/Fq8/wfes7l8u5566199p7/+c/aIjX/Im1
        Fu8/0xRThabo95YQnej4nC7Z/PiZuNLyUJzu/Y7Q19YWfTQ1hdaTp6K5sUkc990rmumcZwS85te/+sdT
        7EWvPStFapyteJqyViDLTSDbUyBnvUDuBiXoteLgJqEo8hco3qLEkUDxcL+XCJ/QV3xA396WoPHqLF7x
        k0l24rNIK9GU+LXAfg8l2QNeAgU+AoW+AirCpVsFjoUIlG8XOLFToDpcoCZC4Pg2Euwlavt9KAYTBd0/
        VUSEpegcZSWuJzv8FnWVAIr2CwFHAwVYQFmwknDFDoGqMIHaSIGTUUpR8Y4il8gPIGi/YizV/1icjdgW
        ZyeQ4aIUsNdJgDORYC+QRMdUR4FMV6WVOBssQJWFylClCFUmSODzqcOEC7F4n6CpPhs1P5GwSnSKthY/
        M0kmTq+Rtq4LziXOwI+FdmgpWo3bB8xxLd0Y5+PHojTwPexzV2aCI85ZYBEqO/F7EatFMdEYT3hbTTrq
        nx5rJRbF2DBpgXALskO0IXAxAjgfCpzbDpwJAeqDgDp/4JvNBF9cSTaUIjgLbCWVEBbDoLr5taOesCc2
        777xWiDy4fGrlJGv2DkSaIxUkj8fBjTsBM6SCJWA2k1A1UagxhvlIb1lgbMIlRCVmMN+AkP6iJDWWtBS
        P6xqfCLWRhyLtaXiW61LpHcoyXMGGqPoSGJYxJlg4FQAcJIyUE0Cqjzxc765rAu2kgpcGwyuk3mjRDzR
        GEfQU4OO2qdqJNiKKxFfCVxMmd1qGyLcSAIuxyhFcCbYRqcCfxNQ6Q5UelJR64CjXRL020zgucCZsZgk
        0ojNHEIntVmp8QHNeDvRHEXeR62Pkij7viG8NQMk5Bxl5SwL4AzQOZwBKcAdJ3cOQA7NiyMBAtxiVcj3
        JgETRTrxWEx4Rw0+6p1qYSXeirYULYXOHYn8VuA0FSvbhUXIIibIIqa/1fmRSK6B9UCFG1DugltpM5BG
        nYstw3Zi4pwRniELDWQGlhK6qsdKvbM1YlaI2xcD+1CEtyijzAV7mgizED7W0/vcgaT/vYATHpI8ytYC
        JQ7I9ngbiTQAj/n1kjOExXCHGt1fxBGVhYQu6lFS72yN8K9E3qPIwUSQI0wWoTYpCbOYOvL9N/Q+W6eG
        yKuif9wJKF0DFK8Gimzx5MByPM6YLYXw5KasKPS7iCiiMp3QUT1Kap4dtvwvgxDzNwW3RulvPtZStFkM
        Q/X+CbYOef+4szL6xfbAETug0Aoo+ArIno8CFx3sdRbYZSvu0Eo1nKj8naCjJiX1Ts9x+uh9RfTg59Ia
        1FlwglC14Xcg4pX0N/a9JO9I1vkaOErkD68ADhH5g2bAvrm4tvnTa54m4oTFBLGPWHgRPiG82eVE9Nz3
        9J5Ffn4fpRTV4+Ttclcl2Reg38uJ+LF1rb5n8qvIOjZE3lJJPm8ZkDET5e6fVhPhGIIrYWZrAb/xpbXm
        w91fnJGRPEbR5Qgz2Rfg90ic9HyrbSR5ss5Bc+AAkc9bDKQYYY/1hwVE2oMwqLV9vtkp3Go2jR/DvohF
        5hylNUqIpDyqQL9zsXLUj6xstQ1HnsmbArlEPmchsGc0VozvlkzXXEHQJ7zxyL8oljM+/RchzkAhfc0k
        j9j+TxS1ElcVLNuGI8/ks4n8vnlQRA953rubdjRdlKdvZ/Uq8TXPXjSifddHYV/cRu4SirC1srMUqo70
        mr1eYKGMej5FPW8pRX2R7DzYPw9InYz6zf3OEI1Qwog33nn+g16tsz4DvNkGSqIUYSYrQa/zlyvtwsRV
        Ud9vAmSR7bKMoYgZqpgwoEMCXdeJ8OGfah+VGINPdPV/DP68HqlGv0WZCedRVqTPOeILKOIUdWqZsmYy
        jYF4A+St+biMrhNJmEJ4s4Pr/3Bbmws1RQGPKkJ/xglaPtCdGHJVNmHSZJXfE6e2iYRROLu53zm9tpoc
        fVtCbwLtxPz5P2+ZmJjYrVix4o6Z6bJ/+jqvRGNeIJ7Vx9EQoyVFDmVBRnwWkD4dSBwHxA7Cbcc+Cl99
        neqZeprRfdvQPpIQHd6UfbilvcCMGTP0iPDQefPmWc2ePTuUiDcZGxuD3se0adMwdepUTJ48GVONJiHI
        2Qz3Smhhd4BqI+ZLIOoz/BAzEznbXZDZSwdlI7vgYL/2SOuu/WhXR61UWy0xjL7r9bdVxowZozV//nyH
        hQsXVhEuEOE9CxYs8DM3Nz9hYWHx0NLSEqtXr4aLiws2btyIgIAA7NixAxEREYiKipLHwMBALFu2DEZG
        k7E7fBsunKrC/uw8hCfuRdK00Tg6qANOGffCyak9UTm+G/L+623EtXvr101txJZuyvvhNq9kJiY/d+7c
        A0RcYWZmhsWLF0sinp6eCA8PR3JyMtLT05GamoqEhATExsYiOjr6P4LFeHl5yazQ9bA/Jwdl6Sko6NsR
        9bN74dQsfZyc0gNVE3ugclw3FA/vjIQOWgo/IUr7CvF5a0tVb6iRFdbMmTMHS5cuBR99fHxQWFiI4uJi
        HD58GPn5+cghIpmZmUhLS0NiYiLi4uKwa9eu/1UIZ8TOzg4GBgZwWWKCi7u8ccV9FupmvYtaykDVxO6o
        HNsVx0Z1RemILkjp3BYk4uRHQgxX21JTpkw5y8TZz2yLyspKVFdXo7y8HKWlpSgqKsLBgweRm5uLrKws
        7N1LlkhKkuTZNuvXr8fatWtBtYHly5eDrIdZs2aBrouxY8di2LBhGG8wEvFuNri5ewPOWo+UAipIQNnI
        d1Dyt844OqQTkjq2gacQh2lBNFCt4TZx4sRHRkZGYJ9zVPPy8nD8+HEpoqKiAmVlZThy5Aj27duHkJAQ
        WQd8LluEagVc0JMmTQJdB1TkcHV1xZ49e2QAampqcOjQIVkjM6no5xpNQN5mR1wPdUatyUApoHhYZxQN
        7ozCgR0Q21ZTsVyI7SSAkiFebnFHNdDMkeLI8Rd5eHhIu5SUlEgRnAU/Pz8ZYf4bk1dljEVwzVANSTGG
        hobYsGEDzp8/j+bmZjx48ABPnz7Fo0ePcO/ePcTHx2M2CfawtaQdOm80+q1G6aieKPqyEwnoiNyP2mGn
        EPdp29qUBPD98R/XA6U4lr3KZK5du4bLly9LW2RkZCA7O1t62c3NTWbi+vXraGxsRGhoKKhrYebMmZK8
        g4MDHB0dYWpqinHjxknhfN7333+P+/fv48mTJ7h69SrZLx2+fiFwdvGm850R7OaI89vXo3hETxQM6ID8
        vu2R2EELK4XIIPJDCX+86dujR49PhgwZcnn06NEICwvDpUuXZKFu3boV1ELh7u4uCd26dQu//PKLjOjj
        x4+lRezt7WFraysFrFy5EtzF6FqyXtg+DQ0N+Pbbb3Hx4kUKSA6Cd2QieV810gsbEBJ/FDZ2a7HRfiXO
        +63DoYGdkP/p28jurSezQOG3JgE9XiYL2h06dBhFX3yKo8ce9vb2llbhdsodqLa2VpJoamrCTz/9JMlF
        RkbDzcMPXztsoCytgZWVlSzeUaNGSQtyB+OGcPLkSWoExdidXIL6hlu489MjXGt5jurvniPu8AX6DlNk
        bXTCcePhcjbkkI3itDVBC6UIIv/Fy8wH9lk7PT09g6FDh9ZwQXJL5eLk6HPxcieqqqrCuXPnJKnIqCQE
        bc9E6v4aZFA0w1IqYG3rJO3EonlWsAULCgpkB4tLOYTy83fR/A8FWn4FrrbQnsB3tPZrVGCV0wa4WZqh
        3skCuX3aIftDPSR3bgM3IY4RL2NCp5cZcCxCT0dHZzhlopxF8PKAhxL3fCbD3YS7U2paNmKSy1B/vgk/
        tDzE1bvPUEPRTC3/DouXLMWECROwbt062dF4+CUlJSM2tx61Tc9x8UfaxLtLuzC36SbuOi2XGgDPkD1Y
        Mnc2GvxdkftxO+z7oB3Se+qAbhb+m0azA/F672VsxCJZhC6JIA1DSpgIezw4OFiS4SHGQ217zEFUXWjB
        nV+e4+4DiuY92k1poluBS4Cj9zbZ/6mzwcnJSXa10NAwxJfdRtFV2ge4Sff8hKPXaM13ke4s6xVYv20P
        TGZOR0OAG3L+SgL+oouMd7URrSEU9NQjkDjRkH753QopQktL68vlpsuuTKMlAff9LVu2yMEVFRWL5OIb
        qPtegUsUSUY9RbPsBi39LwCbd+fTWshIttPx48fLzuTr64fQoiaknVVgH0Wcz0s/R7cGp54j9Ng/4OS5
        GZbzjHHabaW0T+Z7ukjX18buNhqgNsT3DXzX9sfd6N98pltVVLDVx8ZUrmucnZ1lV/LfGoms049k+iu/
        VaKUXh9oBJLPKOAbfxiTJxoi02cNMnwcMGPaVJmJ9dGHEFbxANE1/5QIr3yIkCMt2JJeJ2tmywozVCw2
        IvtQ9GnVmtZDRxbyNCESiRff+LR/mTr4/TkaWz/X/7Jxq7PC29YU06dPl0Ns/eZtSKDIZVEkc8kCeUSc
        XyedViCi6jHcg3bDZIYRbif64Kr3YhwKcoWlhTls7NfBK+UcfPffgG/2TWzKuAKvhFPYHLgNhjREq/09
        cGBAd2S9zwK0kdZNWwqgzVKeByaEV9oz1Y4f2GXTha1uz1wsFsuJu3adC0XuDqJrnyC2jtogYVftU2mF
        wLybsLaxg+dXi3Ddzxx1M/TR6DYPhUHuWL5sKazs1sEpKAsuOw7Da2c2vHwCMIFsFmFrhePzx1P/byft
        k0IdiO2zTYi7Q4TYTeQXvKoArofuyz7otKYmyLPZ0WyJLOq1AYnwz/0OQQU/SPjnNcE7/TICIjMxjqJZ
        EuyKs+aD5aqzelIPNDjOxiEq0AVzjGWbVbXoMaNGItzGEmVL5srIJ7bXQrSmhiJAiEtjhEilJ+Cx9P3r
        CQaEV34AyAsq/d49e87cvy2wyHnlisfmFpZw3JIB15hvCHVwjaqCf3gGkZsHZ1MT3Ai2U5I36oFqXnVO
        6Ia65Qb0+GAjEl1XIdjWHNH21qj0dseB0X8HVamCon1jkRA5vZSkeaOXd+zmEfgZMs+B19oz5Rtvvsgg
        XV3dVRZmZi28brKzd4Kzpz8c1jrJmWE5azpO+Tgjv19n5H2inKiyJerrILVrW6R0a4/9gwcpcseMeZo0
        ZMjNNe3aHaWHYsm0ZNjVStqLjmYESoD4uNU2/2//isB24q3vXjQnDPv37584YsSI68OHD28xmjy52cHa
        ui5otd0hQ13tlOmaGqlzNESGMRUgdZG99AA4mdphHG0976JbxwiKBkeYgi68CasIcwncKpl0dwI/6Htj
        uxUshP34GYGfaXGq/QmbCbzLbNP6Pv9tWSv4NXcS3oE2JPBdV3/CXzkgBN5a5OCwTf54+Uwnve4Pfwmn
        ltfr/B8nHDm+AeHXvFHL7/87uA3yJhaL56HEEVbtfLwWn38BtyfeOO9unKkAAAAASUVORK5CYII=
</value>
  </data>
</root>